Our support hours are 24 hours a day Monday to Friday


DocGeneration Addin - Installation Error - VSTO .Net Framework Error

When attempting to install the DocGeneration addin, users may receive the following error:

'The following Microsoft Office solution cannot be loaded because a compatible version of the .NET Framework is not installed: Qorus%20DocGeneration%202013%20Addin.vsto'

This error occurs if a required VSTO is not found and may be resolved by installing the appropriate Visual Studio Tools for Office Runtime Re-distributable: 


Prior to performing this installation, ensure that all applications are closed.

You will be required to reboot your machine once the update has been completed.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request


Powered by Zendesk